package thyyxxk.webserver.entity.dictionary;

import lombok.Data;

/**
 * @author dj
 */
@Data
public class CodeName {
    private String code;
    private String name;
    private String opScale;
    private String pyCode;
    private String ssfz;
    private String deptName;
    private String ybCode;
    private Integer statusFlag;
    private boolean disabled;

    public CodeName() {
    }

    public CodeName(String code, String name) {
        this.code = code;
        this.name = name;
    }

    public String getValue() {
        return code;
    }

    public String getLabel() {
        return name;
    }

}
